;
; b727lang_eng.nsh Delta Virtual Airlines B727 language Strings v1.20
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2005 Ariel Griotti & Pablo Fraga.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines B727 Language Strings (Spanish) v1.20"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_SectionOC71 ${LANG_SPANISH} "El Boeing 727-200 de VistaLiners con el esquema de Delta de 1971."
LangString DESC_SectionOC ${LANG_SPANISH} "El Boeing 727-200 de VistaLiners con el esquema de Delta de 1995."
LangString DESC_SectionNC ${LANG_SPANISH} "El Boeing 727-200 de VistaLiners con nuevo esquema de Delta de 1997."
LangString DESC_SectionNNC ${LANG_SPANISH} "El Boeing 727-200 de VistaLiners con nuevo esquema de Delta de 2003."
LangString DESC_SectionAJ ${LANG_SPANISH} "El Boeing 727-200 de VistaLiners con el esquema de Air Jamaica."
LangString DESC_SectionAF ${LANG_SPANISH} "El Boeing 727-200 de VistaLiners con el esquema de Air France."
LangString DESC_SectionAF70 ${LANG_SPANISH} "El Boeing 727-200 de VistaLiners con el esquema de Air France de 1970."
LangString DESC_SectionAI ${LANG_SPANISH} "El Boeing 727-200 de VistaLiners con el esquema de Alitalia."
LangString DESC_SectionAS ${LANG_SPANISH} "El Boeing 727-200 de VistaLiners con el esquema de Alaska Airlines."
LangString DESC_SectionCOA ${LANG_SPANISH} "El Boeing 727-200 de VistaLiners con el esquema de Continental Airlines."
LangString DESC_SectionCOA82 ${LANG_SPANISH} "El Boeing 727-200 de VistaLiners con el esquema de Continental Airlines de 1982."
LangString DESC_SectionNWA ${LANG_SPANISH} "El Boeing 727-200 de VistaLiners con el esquema de Northwest Airlines."
LangString DESC_SectionNWA72 ${LANG_SPANISH} "El Boeing 727-200 de VistaLiners con el esquema de Northwest Orient de 1972."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionPRP ${LANG_SPANISH} "Panel del Boeing 727 para Microsoft Flight Simulator hecho por Richard Probst."
LangString DESC_SectionS ${LANG_SPANISH} "Descargar paquete de sonidos del B727 de Erick Cantu desde el sitio de ${AIRLINE} o sus sitios alternativos."
LangString DESC_SectionM ${LANG_SPANISH} "Descargar el manual de operaciones oficial de ${AIRLINE} para el B727."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_SPANISH} "Utilizando el panel para el Boeing 727 de Lonny Payne..."
LangString UseSound ${LANG_SPANISH} "Utilizando el paquete de sonidos de Erick Cantu del Boeing 727..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanelRP ${LANG_SPANISH} "Remover el panel del Boeing 727 de Richard Probst."
LangString DESC_UISound ${LANG_SPANISH} "Remover el paquete de sonidos de Erick Cantu del Boeing 727."
LangString DESC_UIManual ${LANG_SPANISH} "Desinstalar el manual de operaciones del Boeing 727 de ${AIRLINE}."

LangString UIRegisterPanelRP ${LANG_SPANISH} "Borrando informacin en el registro del panel de Boeing 727 de Richard Probst de $ACMODEL..."
LangString UIRegisterSound ${LANG_SPANISH} "Borrando informacin en el registro del sonidos de Boeing 727 de $ACMODEL..."

LangString UIRemovePanel ${LANG_SPANISH} "Removiendo el panel del Boeing 727..."
LangString UIRemoveSounds ${LANG_SPANISH} "Removiendo el paquete de sonidos del Boeing 727..."
LangString UIRemoveManual ${LANG_SPANISH} "Removiendo el manual de operaciones del Boeing 727 de ${AIRLINE}..."
