;
; B737lang_esp.nsh Delta Virtual Airlines B737 language Strings v1.30
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2005, 2006 Ariel Griotti.
; All Rights granted to Global Virtual Airline Group for duplication and modification.
;

!echo		"Delta Virtual Airlines B737 Language Strings (Spanish) v1.30"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section732OC ${LANG_SPANISH} "Boeing 737-200 GMAX de FlightFX/SGA en el viejo esquema de Delta."
LangString DESC_Section732NC ${LANG_SPANISH} "Boeing 737-200 GMAX de FlightFX/SGA en el esquema de Delta de 1997."
LangString DESC_Section732NNC ${LANG_SPANISH} "Boeing 737-200 GMAX de FlightFX/SGA en el nuevo esquema de Delta (2003)."
LangString DESC_Section732XNC ${LANG_SPANISH} "Boeing 737-200 GMAX de FlightFX/SGA en el esquema de Delta Express de 1997."
LangString DESC_Section732DLX ${LANG_SPANISH} "Boeing 737-200 GMAX de FlightFX/SGA en el nuevo esquema de Delta Express (2003)."
LangString DESC_Section732PPG ${LANG_SPANISH} "Boeing 737-200 GMAX de FlightFX/SGA en el esquema de las Chicas Superpoderosas de Delta Express."
LangString DESC_Section732OC96 ${LANG_SPANISH} "Boeing 737-200 GMAX de FlightFX/SGA en el esquema de las Olimadas de Atlanta de 1996 de Delta."
LangString DESC_Section732COA ${LANG_SPANISH} "Boeing 737-200 GMAX de FlightFX/SGA en el esquema de Continental."
LangString DESC_Section732COA82 ${LANG_SPANISH} "Boeing 737-200 GMAX de FlightFX/SGA en el esquema de Continental (1982)."
LangString DESC_Section732AF ${LANG_SPANISH} "Boeing 737-200 GMAX de FlightFX/SGA en el esquema de Air France."
LangString DESC_Section732AF70 ${LANG_SPANISH} "Boeing 737-200 GMAX de FlightFX/SGA en el esquema de 1970 de Air France."
LangString DESC_Section733OC ${LANG_SPANISH} "Boeing 737-200 GMAX de FlightFX/SGA en el viejo esquema de Delta."
LangString DESC_Section733NC ${LANG_SPANISH} "Boeing 737-200 GMAX de FlightFX/SGA en el esquema de 1997 de Delta."
LangString DESC_Section733NNC ${LANG_SPANISH} "Boeing 737-200 GMAX de FlightFX/SGA en el nuevo esquema de Delta (2003)."
LangString DESC_Section733COA ${LANG_SPANISH} "Boeing 737-300 GMAX de FlightFX/SGA en el esquema de Continental."
LangString DESC_Section733AF ${LANG_SPANISH} "Boeing 737-200 GMAX de FlightFX/SGA en el esquema de Air France."
LangString DESC_Section734OC ${LANG_SPANISH} "Boeing 737-400 estndar en el viejo esquema de Delta."
LangString DESC_Section734NC ${LANG_SPANISH} "Boeing 737-400 estndar en el esquema de 1997 de Delta."
LangString DESC_Section734NNC ${LANG_SPANISH} "Boeing 737-400 estndar en el nuevo esquema de Delta (2003)."
LangString DESC_Section734DS ${LANG_SPANISH} "Boeing 737-400 estndar en el esquema de Delta Shuttle (2003)."
LangString DESC_Section735AF ${LANG_SPANISH} "Boeing 737-500 GMAX de FlightFX/SGA en el esquema de Air France."
LangString DESC_Section735CSA ${LANG_SPANISH} "Boeing 737-500 GMAX de FlightFX/SGA en el esquema de Czech Air Lines."
LangString DESC_Section735CSA80 ${LANG_SPANISH} "Boeing 737-500 GMAX de FlightFX/SGA en el esquema del 80 Aniversario de Czech Air Lines."
LangString DESC_Section735COA ${LANG_SPANISH} "Boeing 737-500 GMAX de FlightFX/SGA en el esquema de Continental."
LangString DESC_Section738NC ${LANG_SPANISH} "Boeing 737-800 GMAX de Kittyhawk en el esquema de 1997 de Delta."
LangString DESC_Section738NNC ${LANG_SPANISH} "Boeing 737-800 GMAX de Kittyhawk en el nuevo esquema de Delta (2003)."
LangString DESC_Section738DS ${LANG_SPANISH} "Boeing 737-800 GMAX de Kittyhawk en el esquema de Delta Shuttle (2003)."
LangString DESC_Section738COA ${LANG_SPANISH} "Boeing 737-800 GMAX de Kittyhawk en el esquema de Continental."
LangString DESC_Section738KLM ${LANG_SPANISH} "Boeing 737-800 GMAX de Kittyhawk en el esquema de KLM."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionPA ${LANG_SPANISH} "Panel para el Boeing 737-200 de Ken Mitchell para Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionP ${LANG_SPANISH} "Panel estndar del Microsoft Flight Simulator 2002/2004 para el Boeing 737-400."
LangString DESC_SectionPNG ${LANG_SPANISH} "Panel para el Boeing 737NG de Kevin Sparkuhl para Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_SPANISH} "Descargar los sonidos para el Boeing 737-200 desde el sitio de ${AIRLINE} o sus sitio alternativos."
LangString DESC_SectionM ${LANG_SPANISH} "Descargar el manual oficial de operaciones de ${AIRLINE} para el Boeing 737."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanelA ${LANG_SPANISH} "Usando el panel de Ken Mitchell para el Boeing 737-200..."
LangString UsePanel ${LANG_SPANISH} "Usando el panel del Boeing 737-400 de Microsoft Flight Simulator..."
LangString UsePanelNG ${LANG_SPANISH} "Usando el panel de Kevin Sparkuhl para el Boeing 737NG..."
LangString UseSound ${LANG_SPANISH} "Usando los sonidos del Boeing 737-200..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanelA ${LANG_SPANISH} "Desinstalar el panel de Ken Mitchell para el Boeing 737-200."
LangString DESC_UIPanel ${LANG_SPANISH} "Desinstalar el panel de Microsoft Flight Simulator para el Boeing 737-400."
LangString DESC_UIPanelNG ${LANG_SPANISH} "Desinstalar el panel de Kevin Sparkuhl para el Boeing 737NG."
LangString DESC_UISound ${LANG_SPANISH} "Desinstalar los sonidos del Boeing 737-200."
LangString DESC_UIManual ${LANG_SPANISH} "Desinstalar el manual de operaciones de ${AIRLINE} para el Boeing 737."

LangString UIRemovePanelA ${LANG_SPANISH} "Removiendo el panel de Ken Mitchell del Boeing 737-200..."
LangString UIRemovePanel ${LANG_SPANISH} "Removiendo el panel del Boeing 737-400..."
LangString UIRemovePanelNG ${LANG_SPANISH} "Removiendo el panel para el Boeing 737NG..."
LangString UIRemoveSounds ${LANG_SPANISH} "Removiendo los sonidos del Boeing 737-200..."
LangString UIRemoveManual ${LANG_SPANISH} "Removiendo el manual de operaciones de ${AIRLINE} para el Boeing 737..."
