;
; B767lang_esp.nsh Delta Virtual Airlines B767 language Strings v1.10
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2006 Pablo Fraga.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines B767 Language Strings (Spanish) v1.10"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section762OC ${LANG_SPANISH} "El Boeing 767-200 GMAX de Project Opensky con el esquema viejo de Delta."
LangString DESC_Section762NC ${LANG_SPANISH} "El Boeing 767-200 GMAX de Project Opensky con el nuevo esquema de Delta (1997)."
LangString DESC_Section762NNC ${LANG_SPANISH} "El Boeing 767-200 GMAX de Project Opensky con el nuevo esquema de Delta (2003)."
LangString DESC_Section762SS ${LANG_SPANISH} "El Boeing 767-200 GMAX de Project Opensky con el esquema 'Soaring Spirit' de Delta."
LangString DESC_Section762DL75 ${LANG_SPANISH} "El Boeing 767-200 GMAX de Project OpenSky con el esquema '75th Anniverary' de Delta."
LangString DESC_Section762MX ${LANG_SPANISH} "El Boeing 767-200ER GMAX de Project Opensky con el esquema de AeroMexico."
LangString DESC_Section762COA ${LANG_SPANISH} "El Boeing 767-200 GMAX de Project Opensky con el esquema de Continental."
LangString DESC_Section763OC ${LANG_SPANISH} "El Boeing 767-300 GMAX de Project Opensky con el esquema viejo de Delta."
LangString DESC_Section763NC ${LANG_SPANISH} "El Boeing 767-300ER GMAX de Project Opensky con el nuevo esquema de Delta (1997)."
LangString DESC_Section763NNC ${LANG_SPANISH} "El Boeing 767-300ER GMAX de Project Opensky con el nuevo esquema de Delta (2003)."
LangString DESC_Section763AF ${LANG_SPANISH} "El Boeing 767-300ER GMAX de Project Opensky con el esquema de Air France."
LangString DESC_Section763AI ${LANG_SPANISH} "El Boeing 767-300ER GMAX de Project Opensky con el esquema de Alitalia."
LangString DESC_Section763MX ${LANG_SPANISH} "El Boeing 767-300ER GMAX de Project Opensky con el esquema de AeroMexico."
LangString DESC_Section763MX88 ${LANG_SPANISH} "El Boeing 767-300ER GMAX de Project Opensky con el esquema 'Espiritu del 88' de AeroMexico."
LangString DESC_Section764NC ${LANG_SPANISH} "El Boeing 767-400ER GMAX de Project Opensky con el nuevo esquema de Delta (1997)."
LangString DESC_Section764NNC ${LANG_SPANISH} "El Boeing 767-400ER GMAX de Project Opensky con el nuevo esquema de Delta (2003)."
LangString DESC_Section764COA ${LANG_SPANISH} "El Boeing 767-400ER GMAX de Project Opensky con el esquema de Continental."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_SPANISH} "El panel de Boeing 757/767 de Lonny Payne para Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_SPANISH} "Descargar un paquete de sonidos para el Boeing 767 desde la pagina de ${AIRLINE}."
LangString DESC_SectionM ${LANG_SPANISH} "Descargar el manual operativo oficial del Boeing 757/767 de ${AIRLINE}."
LangString DESC_SectionOEMM ${LANG_SPANISH} "El manual del panel del Boeing 757/767 de Lonny Payne."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_SPANISH} "Utilizando el panel de Boeing 757/767 de Lonny Payne por $ACMODEL..."
LangString UseSound ${LANG_SPANISH} "Utilizando el paquete de sonidos del Boeing 767 por $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_SPANISH} "Remover el panel de Boeing 757/767 de Lonny Payne."
LangString DESC_UISound ${LANG_SPANISH} "Remover el paquete de sonidos del Boeing 767."
LangString DESC_UIManual ${LANG_SPANISH} "Remover el manual operativo de ${AIRLINE} del Boeing 767."
LangString DESC_UIOEMPManual ${LANG_SPANISH} "Remover el manual del panel del Boeing 757/767 de Lonny Payne."

LangString UIRemovePanel ${LANG_SPANISH} "Removiendo el panel del Boeing 767..."
LangString UIRemoveSounds ${LANG_SPANISH} "Removiendo el paquete de sonidos del Boeing 767..."
LangString UIRemoveManual ${LANG_SPANISH} "Removiendo el manual operativo de ${AIRLINE} del Boeing 767..."
LangString UIRemoveOEMPManual ${LANG_SPANISH} "Removiendo el manual del panel de Boeing 757/767 de Lonny Payne..."
