;
; A320lang_esp.nsh Aviation Franais Virtuel A319/A320/A321 language Strings
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2005, 2006 Pablo Fraga.
; All Rights granted to Aviation Franais Virtuel for duplication and modification.
;

!echo		"Aviation Franais Virtuel A320 Language Strings (Spanish) v1.20"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section318AF ${LANG_SPANISH} "Airbus A318-100 de Interational Flightsim Design Group con el esquema de Air France."
LangString DESC_Section318AI ${LANG_SPANISH} "Airbus A318-100 de Interational Flightsim Design Group con el esquema de Alitalia."
LangString DESC_Section318AJ ${LANG_SPANISH} "Airbus A318-100 de Interational Flightsim Design Group con el esquema de Air Jamaica."
LangString DESC_Section318KLM ${LANG_SPANISH} "Airbus A318-100 de Interational Flightsim Design Group con el esquema de KLM."
LangString DESC_Section319AF ${LANG_SPANISH} "Airbus A319-100 de Interational Flightsim Design Group con el esquema de Air France."
LangString DESC_Section319AI ${LANG_SPANISH} "Airbus A319-100 de Interational Flightsim Design Group con el esquema de Alitalia."
LangString DESC_Section319NWA ${LANG_SPANISH} "Airbus A319-100 de Interational Flightsim Design Group con el esquema de Northwest."
LangString DESC_Section320AF ${LANG_SPANISH} "Airbus A320-200 de Interational Flightsim Design Group con el esquema de Air France."
LangString DESC_Section320AI ${LANG_SPANISH} "Airbus A320-200 de Interational Flightsim Design Group con el esquema de Alitalia."
LangString DESC_Section320AJ ${LANG_SPANISH} "Airbus A320-200 de Interational Flightsim Design Group con el esquema de Air Jamaica."
LangString DESC_Section320KLM ${LANG_SPANISH} "Airbus A320-200 de Interational Flightsim Design Group con el esquema de KLM."
LangString DESC_Section320NWA ${LANG_SPANISH} "Airbus A320-200 de Interational Flightsim Design Group con el esquema de Northwest."
LangString DESC_Section320NWA89 ${LANG_SPANISH} "Airbus A320-200 de Interational Flightsim Design Group con el esquema de Northwest (1989)."
LangString DESC_Section321AF ${LANG_SPANISH} "Airbus A321-200 de Interational Flightsim Design Group con el esquema de Air France."
LangString DESC_Section321AI ${LANG_SPANISH} "Airbus A321-100 de Interational Flightsim Design Group con el esquema de Alitalia."
LangString DESC_Section321AJ ${LANG_SPANISH} "Airbus A321-200 de Interational Flightsim Design Group con el esquema de Air Jamaica."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP318 ${LANG_SPANISH} "El panel de Airbus A318 de Eric Marciano para Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionP319 ${LANG_SPANISH} "El panel de Airbus A319 de Eric Marciano para Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionP320 ${LANG_SPANISH} "El panel de Airbus A320 de Eric Marciano para Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionP321 ${LANG_SPANISH} "El panel de Airbus A321 de Eric Marciano para Microsoft Flight Simulator 2002/2004."

LangString DESC_SectionM ${LANG_SPANISH} "Descargar el manual de operaciones oficial de ${AIRLINE} para el A320."
LangString DESC_SectionOEMM ${LANG_SPANISH} "Los documentos del panel de Airbus A320/330 de Eric Marciano."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_SPANISH} "Utilizando el panel de Airbus A318/319/320/321 de Eric Marciano..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel318 ${LANG_SPANISH} "Remover el panel de Airbus A318 de Eric Marciano."
LangString DESC_UIPanel319 ${LANG_SPANISH} "Remover el panel de Airbus A319 de Eric Marciano."
LangString DESC_UIPanel320 ${LANG_SPANISH} "Remover el panel de Airbus A320 de Eric Marciano."
LangString DESC_UIPanel321 ${LANG_SPANISH} "Remover el panel de Airbus A321 de Eric Marciano."

LangString DESC_UIManual ${LANG_SPANISH} "Desinstalar el manual de operaciones del Airbus A320 de ${AIRLINE}."
LangString DESC_UIOEMPManual ${LANG_SPANISH} "Remover el manual del panel de Airbus A318/319/320/321 de Eric Marciano."

LangString UIRemovePanel318 ${LANG_SPANISH} "Removiendo el panel de Airbus A318 de Eric Marciano..."
LangString UIRemovePanel319 ${LANG_SPANISH} "Removiendo el panel de Airbus A319 de Eric Marciano..."
LangString UIRemovePanel320 ${LANG_SPANISH} "Removiendo el panel de Airbus A320 de Eric Marciano..."
LangString UIRemovePanel321 ${LANG_SPANISH} "Removiendo el panel de Airbus A321 de Eric Marciano..."

LangString UIRemoveManual ${LANG_SPANISH} "Removiendo el manual de operaciones del Airbus A320 de ${AIRLINE}..."
LangString UIRemoveOEMPManual ${LANG_SPANISH} "Removiendo el manual del panel del Airbus A318/319/320/321..."
