;
; a330lang_esp.nsh Aviation Franais Virtuel A330 language Strings v1.11
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2003, 2004, 2006 Pablo Fraga.
; All Rights granted to Aviation Franais Virtuel for duplication and modification.
;

!echo		"Aviation Franais Virtuel A330 Language Strings (Spanish) v1.11"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section332AF ${LANG_SPANISH} "Airbus A330-200 GMAX de Project OpenSky en el esquema de Air France."
LangString DESC_Section332KAL ${LANG_SPANISH} "Airbus A330-200 GMAX de Project OpenSky en el esquema de Korean Air Lines."
LangString DESC_Section332KLM ${LANG_SPANISH} "Airbus A330-200 GMAX de Project OpenSky en el esquema de KLM."
LangString DESC_Section333KAL ${LANG_SPANISH} "Airbus A330-300 GMAX de Project OpenSky en el esquema de Korean Air Lines."
LangString DESC_Section333KWC ${LANG_SPANISH} "Airbus A330-300 GMAX de Project OpenSky en el esquema World Cup 2002 de Korean Air Lines."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_SPANISH} "Panel de Eric Marciano para el Airbus A330, para utilizarlo en el Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_SPANISH} "Descargar paquete de sonidos del A330 desde el sitio de ${AIRLINE} o sus sitios alternativos."
LangString DESC_SectionM ${LANG_SPANISH} "Descargar el manual de operaciones oficial de ${AIRLINE} para el A330."
LangString DESC_SectionOEMM ${LANG_SPANISH} "Documentacin para el Project OpenSky Airbus A330."
LangString DESC_SectionOEMPM ${LANG_SPANISH} "Documentacin para el panel de Eric Marciano para el Airbus A320/330."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_SPANISH} "Usando el panel de Eric Marciano para el Airbus A330 para $ACMODEL..."
LangString UseSound ${LANG_SPANISH} "Utilizando el paquete de sonidos del Airbus A330 para $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_SPANISH} "Desinstalar el panel de Eric Marciano para el Airbus A330."
LangString DESC_UISound ${LANG_SPANISH} "Remover el paquete de sonidos del Airbus A330."
LangString DESC_UIManual ${LANG_SPANISH} "Desinstalar el manual de operaciones del Airbus A330 de ${AIRLINE}."
LangString DESC_UIOEMManual ${LANG_SPANISH} "Desinstalar la documentacin del Project OpenSky A330."
LangString DESC_UIOEMPManual ${LANG_SPANISH} "Desinstalar la documentacin de Eric Marciano para su panel del A330."

LangString UIRemoveManual ${LANG_SPANISH} "Removiendo el manual de operaciones del Airbus A330 de ${AIRLINE}..."
LangString UIRemoveSounds ${LANG_SPANISH} "Removiendo el paquete de sonidos del Airbus A330..."
LangString UIRemovePanel ${LANG_SPANISH} "Desinstalando el panel de Eric Marciano para el Airbus A330..."
LangString UIRemoveOEMManual ${LANG_SPANISH} "Desinstalando la documentacin OEM del Project OpenSky A330..."
LangString UIRemoveOEMPManual ${LANG_SPANISH} "Desinstalando la documentacin OEM de Eric Marciano para su panel del A330..."
