;
; erjlang_esp.nsg Delta Virtual Airlines ERJ language Strings v1.00
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2003 Pablo Fraga.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines ERJ Language Strings (Spanish) v1.00"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section135NNC ${LANG_SPANISH} "El ERJ-135 de Project ERJ con el esquema de Delta Connection Chautauqua Airlines (2003)."
LangString DESC_Section135AF ${LANG_SPANISH} "El ERJ-135 de Project ERJ con el esquema de Air France Regional."

LangString DESC_Section145NNC ${LANG_SPANISH} "El ERJ-145 de Project ERJ con el esquema de Delta Connection Chautauqua Airlines (2003)."
LangString DESC_Section145NC ${LANG_SPANISH} "El ERJ-145 de Project ERJ con el esquema de Delta Connection Chautauqua Airlines (1997)."
LangString DESC_Section145AF ${LANG_SPANISH} "El ERJ-145 de Project ERJ con el esquema de Air France Regional."
LangString DESC_Section145AI ${LANG_SPANISH} "El ERJ-145 de Project ERJ con el esquema de Alitalia Express."
LangString DESC_Section145AI7 ${LANG_SPANISH} "El ERJ-145 de Project ERJ con el esquema de Alitalia Express 700th ERJ."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_SPANISH} "El panel de ERJ-135/145 de Bill Grabowski para Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_SPANISH} "Descargar un paquete de sonidos de ERJ desde el sitio de ${AIRLINE} o uno de sus sitios alternativos."
LangString DESC_SectionOEMPM ${LANG_SPANISH} "El manual operativos de The Project ERJ para el ERJ-135/145."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_SPANISH} "Utilizando el panel de Embraer ERJ de Bill Grabowski para $ACMODEL..."
LangString UseSound ${LANG_SPANISH} "Utilizando el paquete de sonidos de Embraer ERJ para $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_SPANISH} "Remover el panel de Embraer ERJ de Bill Grabowski."
LangString DESC_UISound ${LANG_SPANISH} "Remover el paquete de sonidos de Embraer ERJ."
LangString DESC_UIOEMPManual ${LANG_SPANISH} "Remover el manual operativo del panel de ERJ-135/145 de Bill Grabowski."

LangString UIRegisterPanel ${LANG_SPANISH} "Borrando informacin en el registro del panel del Embraer ERJ-135/145 para el $ACMODEL de Bill Grabowski..."
LangString UIRegisterSound ${LANG_SPANISH} "Borrando informacin en el registro del paquete de sonidos del Embraer ERJ-135/145 para el $ACMODEL..."
LangString UIRemovePanel ${LANG_SPANISH} "Removiendo el panel de Embraer ERJ de Bill Grabowski..."
LangString UIRemoveSounds ${LANG_SPANISH} "Removiendo el paquete de sonidos del Embraer ERJ..."
LangString UIRemoveOEMPManual ${LANG_SPANISH} "Removiendo el manual operativo del panel de ERJ-135/145 de Bill Grabowski..."
