;
; L10lang_esp.nsh Delta Virtual Airlines L-1011 language Strings
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004 Pablo Fraga.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines L-1011 Language Strings (Spanish) v1.00"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section100OC ${LANG_SPANISH} "El Lockheed L-1011 Series 100 de Charles Dayhuff con el esquema viejo de Delta."
LangString DESC_Section100ODB ${LANG_SPANISH} "El Lockheed L-1011 Series 100 de Charles Dayhuff con el esquema 'Delta Belle'."

LangString DESC_Section500OC ${LANG_SPANISH} "El Lockheed L-1011 Series 500 de Mike Stone con el esquema viejo de Delta."
LangString DESC_Section500NNC ${LANG_SPANISH} "El Lockheed L-1011 Series 500 de Mike Stone con el nuevo esquema de Delta (2003)."
LangString DESC_Section500OC76 ${LANG_SPANISH} "El Lockheed L-1011 Series 500 de Mike Stone con el esquema de Delta (1776-1976)."
LangString DESC_Section500NSD ${LANG_SPANISH} "El Lockheed L-1011 Series 500 de Mike Stone con el esquema 'Spirit of Delta' (2003)."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_SPANISH} "El panel de Lockheed L-1011 de David Randolph actualizado para Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_SPANISH} "Descargar el paquete de sonido del L-1011 de ${AIRLINE}."
LangString DESC_SectionM ${LANG_SPANISH} "Descargar el manual operativo oficial de ${AIRLINE} del Lockheed L-1011."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_SPANISH} "Utilizando el panel de Lockheed L-1011 de David Randolph..."
LangString UseSound ${LANG_SPANISH} "Utilizando el paquete de sonidos del Lockheed L-1011..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_SPANISH} "Remover el panel de Lockheed L-1011 de David Randolph."
LangString DESC_UISound ${LANG_SPANISH} "Remover el paquete de sonido del Lockheed L-1011."
LangString DESC_UIManual ${LANG_SPANISH} "Remover el manual operativo de ${AIRLINE} del Lockheed L-1011."

LangString UIRemovePanel ${LANG_SPANISH} "Removiendo el panel de Lockheed L-1011..."
LangString UIRemoveSounds ${LANG_SPANISH} "Removiendo el paquete de sonido del Lockheed L-1011..."
LangString UIRemoveManual ${LANG_SPANISH} "Removiendo el manual operativo de ${AIRLINE} del Lockheed L-1011..."
