;
; md11lang_esp.nsh Delta Virtual Airlines MD-11 language Strings v1.10
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004 Pablo Fraga.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines MD-11 Language Strings (Spanish) v1.10"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_SectionOC ${LANG_SPANISH} "EL McDonnell-Douglas MD-11 GMAX de IFDG con el esquema viejo de Delta."
LangString DESC_SectionNC ${LANG_SPANISH} "El McDonnell-Douglas MD-11 GMAX de IFDG con el nuevo esquema de Delta (1997)."
LangString DESC_SectionNNC ${LANG_SPANISH} "El McDonnell-Douglas MD-11 GMAX de IFDG con el nuevo esquema de Delta (2003)."
LangString DESC_SectionOC96 ${LANG_SPANISH} "El McDonnell-Douglas MD-11 GMAX de IFDG con el esquema Olimpiadas de Atlanta 1996 de Delta."
LangString DESC_SectionAI ${LANG_SPANISH} "El McDonnell-Douglas MD-11 GMAX de IFDG con el esquema de Alitalia."
LangString DESC_SectionKLM ${LANG_SPANISH} "El McDonnell-Douglas MD-11 GMAX de IFDG con el esquema de KLM."
LangString DESC_SectionKALF ${LANG_SPANISH} "El McDonnell-Douglas MD-11F GMAX de IFDG con en el esquema de Korean Air Lines."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_SPANISH} "El panel de McDonnell-Douglas MD-11 v2.51 de Alain Capt para Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_SPANISH} "Descargar el paquete de sonidos para el McDonnell-Douglas MD-11 desde el sitio de Delta Virtual Airlines o de sus sitios alternativos."
LangString DESC_SectionM ${LANG_SPANISH} "Descargar el manual operativo oficial de ${AIRLINE} para el McDonnell-Douglas MD-11."
LangString DESC_SectionLE ${LANG_SPANISH} "La utilidad de carga del McDonnell-Douglas MD-11 de Alain Capt."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_SPANISH} "Utilizando el panel de McDonell-Douglas MD-11 de Alain Capt..."
LangString UseSound ${LANG_SPANISH} "Utilizando el paquete de sonidos del McDonell-Douglas MD-11..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_SPANISH} "Remover el panel de McDonell-Douglas MD-11 de Alain Capt."
LangString DESC_UISound ${LANG_SPANISH} "Remover el paquete de sonidos del McDonell-Douglas MD-11."
LangString DESC_UIManual ${LANG_SPANISH} "Remover el manual operativo de ${AIRLINE} para el McDonell-Douglas MD-11."
LangString DESC_UILoadEdit ${LANG_SPANISH} "Remover la utilidad de carga del McDonnell-Douglas MD-11 de Alain Capt."

LangString UIRemovePanel ${LANG_SPANISH} "Removiendo el panel de McDonell-Douglas MD-11..."
LangString UIRemoveSounds ${LANG_SPANISH} "Removiendo el paquete de sonidos del McDonell-Douglas MD-11..."
LangString UIRemoveManual ${LANG_SPANISH} "Removiendo el manual operativo de ${AIRLINE} para el McDonell-Douglas MD-11..."
LangString UIRemoveLoadEdit ${LANG_SPANISH} "Removiendo el utilidad de carga del McDonnell-Douglas MD-11..."
