;
; MD88lang_esp.nsh Delta Virtual Airlines MD-88/90 language Strings v1.10
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2006 Pablo Fraga.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines MD-88 Language Strings (Spanish) v1.10"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section88OC ${LANG_SPANISH} "El McDonnell-Douglas MD-83/88 de SGA con el antiguo esquema de Delta."
LangString DESC_Section88NC ${LANG_SPANISH} "El McDonnell-Douglas MD-83/88 de SGA con el nuevo esquema de Delta (1997)."
LangString DESC_Section88NNC ${LANG_SPANISH} "El McDonnell-Douglas MD-83/88 de SGA con el nuevo esquema de Delta (2003)."
LangString DESC_Section88AI ${LANG_SPANISH} "El McDonnell-Douglas MD-83/88 de SGA con el esquema de Alitalia."
LangString DESC_Section88MX ${LANG_SPANISH} "El McDonnell-Douglas MD-83/88 de SGA con el esquema de AeroMexico."
LangString DESC_Section88MXW ${LANG_SPANISH} "El McDonnell-Douglas MD-83/88 de SGA con el esquema de AeroMexico 'blanco'."
LangString DESC_Section88COA ${LANG_SPANISH} "El McDonnell-Douglas MD-83/88 de SGA con el esquema de Continental."
LangString DESC_Section88COA82 ${LANG_SPANISH} "El McDonnell-Douglas MD-83/88 de SGA con el esquema de Continental (1982)."

LangString DESC_Section90OC ${LANG_SPANISH} "El McDonnell-Douglas MD-90-30 de SGA con el esquema antiguo de Delta."
LangString DESC_Section90NC ${LANG_SPANISH} "El McDonnell-Douglas MD-90-30 de SGA con el nuevo esquema de Delta (1997)."
LangString DESC_Section90NNC ${LANG_SPANISH} "ElMcDonnell-Douglas MD-90-30 de SGA con el nuevo esquema de Delta (2003)."
LangString DESC_Section90AI ${LANG_SPANISH} "El McDonnell-Douglas MD-90-30 de SGA con el esquema de Alitalia."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_SPANISH} "El panel EFIS del MD-88/90 de Paul Golding actualizado para Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_SPANISH} "Descargar un paquete de sonidos para el ${AIRCRAFT_TYPE} desde el sitio de ${AIRLINE} o de uno de sus sitios alternativos."
LangString DESC_SectionM ${LANG_SPANISH} "Descargar el manual operativo oficial del McDonnell-Douglas MD-88/90 de ${AIRLINE}."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_SPANISH} "Utilizando el panel de McDonnell-Douglas MD-88/90 de Paul Golding para $ACMODEL..."
LangString UseSound ${LANG_SPANISH} "Utilizando el paquete de sonidos del McDonnell-Douglas MD-88 para $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_SPANISH} "Remover el panel de McDonnell-Douglas MD-88/90 de Paul Golding."
LangString DESC_UISound ${LANG_SPANISH} "Remover el paquete de sonidos de McDonnell-Douglas ${AIRCRAFT_TYPE}."
LangString DESC_UIManual ${LANG_SPANISH} "Remover el ${AIRLINE} McDonnell-Douglas MD-88/90 Operating Manual."

LangString UIRegisterPanel ${LANG_SPANISH} "Borrando informacin en el registro del panel de McDonnell-Douglas MD-88/90 de $ACMODEL de Paul Golding..."
LangString UIRemovePanel ${LANG_SPANISH} "Removiendo el panel de McDonnell-Douglas MD-88/90 de Paul Golding..."
LangString UIRemoveSounds ${LANG_SPANISH} "Removiendo el paquete de sonidos de McDonnell-Douglas ${AIRCRAFT_TYPE}..."
LangString UIRemoveManual ${LANG_SPANISH} "Removiendo el manual operativo del McDonnell-Douglas MD-88/90 de ${AIRLINE}..."
