;
; B747lang_esp.nsh Delta Virtual Airlines B747 language Strings v1.20
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2006 Ariel Griotti.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines B747 Language Strings (Spanish) v1.20"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section741OC ${LANG_SPANISH} "Boeing 747-100 de Project OpenSky en el viejo esquema de Delta."
LangString DESC_Section741OC76 ${LANG_SPANISH} "Boeing 747-100 de Project OpenSky en el esquema de Delta del Bicentenario de Estados Unidos (1776-1976)."
LangString DESC_Section742COA ${LANG_SPANISH} "Boeing 747-200 de Project OpenSky en el esquema de Continental."
LangString DESC_Section742COA82 ${LANG_SPANISH} "Boeing 747-200 de Project OpenSky en el esquema de Continental (1982)."
LangString DESC_Section742NWA89 ${LANG_SPANISH} "Boeing 747-200 de Project OpenSky en el esquema de Northwest (1989)."

LangString DESC_Section742AF ${LANG_SPANISH} "Boeing 747-200 de Project OpenSky en el esquema de Air France."
LangString DESC_Section742AI ${LANG_SPANISH} "Boeing 747-200 de Project OpenSky en el esquema de Alitalia."
LangString DESC_Section742AIB ${LANG_SPANISH} "Boeing 747-200 de Project OpenSky en el esquema 'Bulgari' de Alitalia ."
LangString DESC_Section742AIP ${LANG_SPANISH} "Boeing 747-200 de Project OpenSky en el esquema 'Baci Perugina' de Alitalia."
LangString DESC_Section742KLM ${LANG_SPANISH} "Boeing 747-200 de Project OpenSky en el esquema de KLM."
LangString DESC_Section742KLM68 ${LANG_SPANISH} "Boeing 747-200 de Project OpenSky en el esquema de KLM de 1968."

LangString DESC_Section743AF ${LANG_SPANISH} "Boeing 747-300 de Project OpenSky en el esquema de Air France."
LangString DESC_Section743KAL ${LANG_SPANISH} "Boeing 747-300 de Project OpenSky en el esquema de Korean Air Lines."

LangString DESC_Section744AF ${LANG_SPANISH} "Boeing 747-400 de Project OpenSky en el esquema de Air France."
LangString DESC_Section744AF94 ${LANG_SPANISH} "Boeing 747-400 de Project OpenSky en el esquema de Air France (1994)."
LangString DESC_Section744KAL ${LANG_SPANISH} "Boeing 747-400 de Project OpenSky en el esquema de Korean Air Lines."
LangString DESC_Section744KWC ${LANG_SPANISH} "Boeing 747-400 de Project OpenSky en el esquema 'World Cup 2002' de Korean Air Lines."
LangString DESC_Section744KLM ${LANG_SPANISH} "Boeing 747-400 de Project OpenSky en el esquema de KLM."
LangString DESC_Section744NWA ${LANG_SPANISH} "Boeing 747-400 de Project OpenSky en el esquema de Northwest."
LangString DESC_Section744NWA72 ${LANG_SPANISH} "Boeing 747-400 de Project OpenSky en el esquema de Northwest (1972)."
LangString DESC_Section744NWA89 ${LANG_SPANISH} "Boeing 747-400 de Project OpenSky en el esquema de Northwest (1989)."
LangString DESC_Section744CFAF ${LANG_SPANISH} "Boeing 747-400 Combi Carguera de Project OpenSky en el esquema de Air France."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionPA ${LANG_SPANISH} "Panel para el Boeing 747-100/200/SP de Ken Mitchell para Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionPG ${LANG_SPANISH} "Panel para el Boeing 747-400 de Ken Mitchell para Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionSPW ${LANG_SPANISH} "Descargar los sonidos del Boeing 747-100/200 desde el sitio de ${AIRLINE} o sus sitios alternativos."
LangString DESC_SectionSGE ${LANG_SPANISH} "Descargar los sonidos del Boeing 747-300/400 desde el sitio de ${AIRLINE} o sus sitios alternativos."
LangString DESC_SectionM ${LANG_SPANISH} "Descargar el manual oficial de operaciones del Boeing 747 de ${AIRLINE}."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanelA ${LANG_SPANISH} "Utilizando el panel de Ken Mtichell para el Boeing 747-100/200/SP por $ACMODEL..."
LangString UsePanelG ${LANG_SPANISH} "Utilizando el panel de Ken Mtichell para el Boeing 747-400 para $ACMODEL..."
LangString UseSoundPW ${LANG_SPANISH} "Utilizando los sonidos del Boeing 747-100/200 para $ACMODEL..."
LangString UseSoundGE ${LANG_SPANISH} "Utilizando los sonidos del Boeing 747-300/400 para $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanelA ${LANG_SPANISH} "Desinstalar el panel de Ken Mitchell para el Boeing 747-100/200/SP."
LangString DESC_UIPanelG ${LANG_SPANISH} "Desinstalar el panel de Ken Mitchell para el Boeing 747-400."
LangString DESC_UISoundPW ${LANG_SPANISH} "Desinstalar los sonidos del Boeing 747-100/200."
LangString DESC_UISoundGE ${LANG_SPANISH} "Desinstalar los sonidos del Boeing 747-300/400."
LangString DESC_UIManual ${LANG_SPANISH} "Desinstalar el manual de operaciones de ${AIRLINE} para el Boeing 747."

LangString UIRegisterPanel ${LANG_SPANISH} "Quitando informacin del registro de $ACMODEL del panel para el Boeing 747-100/200/SP panel..."
LangString UIRegisterSound ${LANG_SPANISH} "Quitando informacin del registro de $ACMODEL de los sonidos del Boeing 747..."
LangString UIRemovePanelA ${LANG_SPANISH} "Desinstalando el panel del Boeing 747-100/200/SP..."
LangString UIRemovePanelG ${LANG_SPANISH} "Desinstalando el panel del Boeing 747-400..."
LangString UIRemoveSoundsPW ${LANG_SPANISH} "Desinstalando los sonidos del Boeing 747-100/200..."
LangString UIRemoveSoundsGE ${LANG_SPANISH} "Desinstalando los sonidos del Boeing 747-300/400..."
LangString UIRemoveManual ${LANG_SPANISH} "Desinstalando el manual de operaciones de ${AIRLINE} para el Boeing 747..."
