;
; b757lang_eng.nsh Delta Virtual Airlines B757 language Strings v1.40
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2005, 2006 Ariel Griotti.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines B757 Language Strings (Spanish) v1.40"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section752OC ${LANG_SPANISH} "El Boeing 757-200 de Project OpenSky con los esquema de Delta de 1995."
LangString DESC_Section752NC ${LANG_SPANISH} "El Boeing 757-200 de Project OpenSky con los nuevos esquema de Delta de 1997."
LangString DESC_Section752NNC ${LANG_SPANISH} "El Boeing 757-200 de Project OpenSky con los nuevos esquema de Delta de 2003."
LangString DESC_Section752DV06 ${LANG_SPANISH} "El Boeing 757-200 de Project OpenSky con los esquema de Delta Virtual 'DVA2006'."
LangString DESC_Section752SNG ${LANG_SPANISH} "El Boeing 757-200 de Project OpenSky con los esquema de Delta 'Song'."
LangString DESC_Section752SS ${LANG_SPANISH} "El Boeing 757-200 de Project OpenSky con los esquema de Delta 'Soaring Spirit'."
LangString DESC_Section752MX ${LANG_SPANISH} "El Boeing 757-200 de Project OpenSky con los esquema de AeroMexico."
LangString DESC_Section752MXO ${LANG_SPANISH} "El Boeing 757-200 de Project OpenSky con los esquema de AeroMexico de 1985."
LangString DESC_Section752COA ${LANG_SPANISH} "El Boeing 757-200 de Project OpenSky con los esquema de Continental."
LangString DESC_Section752NWA ${LANG_SPANISH} "El Boeing 757-200 de Project OpenSky con los esquema de Northwest."
LangString DESC_Section752NWA89 ${LANG_SPANISH} "El Boeing 757-200 de Project OpenSky con los esquema de Northwest de 1989."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_SPANISH} "Panel del Boeing 757 para Microsoft Flight Simulator hecho por Lonny Payne."
LangString DESC_SectionS ${LANG_SPANISH} "Descargar paquete de sonidos del B757 desde el sitio de ${AIRLINE}."
LangString DESC_SectionM ${LANG_SPANISH} "Descargar el manual de operaciones oficial de ${AIRLINE} para el B757."
LangString DESC_SectionOEMP ${LANG_SPANISH} "Manual para el panel del Boeing 757/767 hecho por Lonny Payne."
LangString DESC_SectionOEMM ${LANG_SPANISH} "Manual para el Boeing 757/767 hecho por Project OpenSky."
LangString DESC_SectionOEMZ ${LANG_SPANISH} "Manual para el Boeing 757 hecho por Matt Zagoren."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_SPANISH} "Utilizando el panel para el Boeing 757/767 de Lonny Payne..."
LangString UseSound ${LANG_SPANISH} "Utilizando el paquete de sonidos del Boeing 757..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_SPANISH} "Remover el panel del Boeing 757/767 de Lonny Payne."
LangString DESC_UISound ${LANG_SPANISH} "Remover el paquete de sonidos del Boeing 757."
LangString DESC_UIManual ${LANG_SPANISH} "Desinstalar el manual de operaciones del Boeing 757 de ${AIRLINE}."
LangString DESC_UIOEMAManual ${LANG_SPANISH} "Desisnstalar el manual de operaciones del Boeing 757 de Project OpenSky."
LangString DESC_UIOEMPManual ${LANG_SPANISH} "Remover el manual de operaciones del panel de Lonny Payne para el Boeing 757."
LangString DESC_UIOEMZManual ${LANG_SPANISH} "Desisnstalar el manual de operaciones del Boeing 757 de Matt Zagoren."

LangString UIRemovePanel ${LANG_SPANISH} "Removiendo el panel del Boeing 757/767..."
LangString UIRemoveSounds ${LANG_SPANISH} "Removiendo el paquete de sonidos del Boeing 757..."
LangString UIRemoveManual ${LANG_SPANISH} "Removiendo el manual de operaciones del Boeing 757 de ${AIRLINE}..."
LangString UIRemoveOEMAManual ${LANG_SPANISH} "Removiendo el manual de operaciones del Boeing 757 de Project OpenSky..."
LangString UIRemoveOEMPManual ${LANG_SPANISH} "Removiendo el manual de operaciones del panel de Lonny Payne para el Boeing 757..."
LangString UIRemoveOEMZManual ${LANG_SPANISH} "Removiendo el manual de operaciones del Boeing 757 de Matt Zagoren..."
