;
; B777lang_eng.nsh Delta Virtual Airlines B777 language Strings v1.10
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2006 Ariel Griotti.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines B777 Language Strings (Spanish) v1.10"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section772OC ${LANG_SPANISH} "Boeing 777-200ER Meljet de Melvin Raffi en el viejo esquema de Delta."
LangString DESC_Section772NC ${LANG_SPANISH} "Boeing 777-200ER Meljet de Melvin Raffi en el esquema de 1997 de Delta."
LangString DESC_Section772NNC ${LANG_SPANISH} "Boeing 777-200ER Meljet de Melvin Raffi en el nuevo esquema de Delta (2003)."
LangString DESC_Section772SS ${LANG_SPANISH} "Boeing 777-200ER Meljet de Melvin Raffi en el esquema  Delta Soaring Spirit."
LangString DESC_Section772AF ${LANG_SPANISH} "Boeing 777-200ER Meljet de Melvin Raffi en el esquema de Air France."
LangString DESC_Section772AI ${LANG_SPANISH} "Boeing 777-200ER Meljet de Melvin Raffi en el esquema de Alitalia."
LangString DESC_Section772KAL ${LANG_SPANISH} "Boeing 777-200ER Meljet de Melvin Raffi en el esquema de Korean Air Lines."
LangString DESC_Section772KWC ${LANG_SPANISH} "Boeing 777-200ER Meljet de Melvin Raffi en el esquema World Cup 2002 de Korean Air Lines."
LangString DESC_Section772KLM ${LANG_SPANISH} "Boeing 777-200ER Meljet de Melvin Raffi en el esquema de KLM."
LangString DESC_Section772COA ${LANG_SPANISH} "Boeing 777-200ER Meljet de Melvin Raffi en el esquema de Continental."
LangString DESC_Section773AF ${LANG_SPANISH} "Boeing 777-300 estndar en el esquema de Air France ."
LangString DESC_Section773KAL ${LANG_SPANISH} "Boeing 777-300 estndar en el esquema de Korean Air Lines."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_SPANISH} "Panel para el Boeing 777 de Chris Jeanne para Microsoft Flight Simulator 2002/2004."

LangString DESC_SectionS ${LANG_SPANISH} "Descargar los sonidos del Boeing 777 desde el sitio de ${AIRLINE} o sus sitios alternativos."
LangString DESC_SectionM ${LANG_SPANISH} "Descargar el manual oficial de operaciones de ${AIRLINE} para el Boeing 777."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_SPANISH} "Utilizando el panel de Chris Jeanne para el Boeing 777 para $ACMODEL..."
LangString UseSound ${LANG_SPANISH} "Utilizando los sonidos del Boeing 777 para $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_SPANISH} "Desinstalar el panel de Chris Jeanne para el Boeing 777."
LangString DESC_UISound ${LANG_SPANISH} "Desinstalar los sonidos del Boeing 777."
LangString DESC_UIManual ${LANG_SPANISH} "Desinstalar el manual de operaciones de ${AIRLINE} para el Boeing 777."

LangString UIRemovePanel ${LANG_SPANISH} "Desinstalando el panel del Boeing 777..."
LangString UIRemoveSounds ${LANG_SPANISH} "Desinstalando los sonidos del Boeing 777..."
LangString UIRemoveManual ${LANG_SPANISH} "Desinstalando el manual de operaciones de ${AIRLINE} para el Boeing 777..."
