;
; crjlang_esp.nsh Delta Virtual Airlines CRJ-200 language Strings v1.11
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2005, 2006 Pablo Fraga.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines CRJ Language Strings (Spanish) v1.11"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_SectionACA ${LANG_SPANISH} "El CRJ-200 de Project OpenSky con el nuevo esquema de Delta Connection Atlantic Coast (2003)."
LangString DESC_SectionASANC ${LANG_SPANISH} "El CRJ-200 de Project OpenSky con el nuevo esquema de Delta Connection Atlantic Southeast (1997)."
LangString DESC_SectionASANNC ${LANG_SPANISH} "El CRJ-200 de Project OpenSky con el nuevo esquema de Delta Connection Atlantic Southeast (2003)."
LangString DESC_SectionASA20 ${LANG_SPANISH} "El CRJ-200 de Project OpenSky con el esquema de Delta Connection Atlantic Southeast '20th Anniverary'."
LangString DESC_SectionCOMOC ${LANG_SPANISH} "El CRJ-200 de Project OpenSky con el antiguo esquema de Delta Connection ComAir."
LangString DESC_SectionCOMNC ${LANG_SPANISH} "El CRJ-200 de Project OpenSky con el nuevo esquema de Delta Connection ComAir (1997)."
LangString DESC_SectionCOMNNC ${LANG_SPANISH} "El CRJ-200 de Project OpenSky con el nuevo esquema de Delta Connection ComAir (2003)."
LangString DESC_SectionCOM25 ${LANG_SPANISH} "El CRJ-200 de Project OpenSky con el esquema de Delta Connection ComAir '25th Anniversary'."
LangString DESC_SectionSKYOC ${LANG_SPANISH} "El CRJ-200 de Project OpenSky con el antiguo esquema de Delta Connection SkyWest."
LangString DESC_SectionSKYNC ${LANG_SPANISH} "El CRJ-200 de Project OpenSky con el nuevo esquema de Delta Connection SkyWest (1997)."
LangString DESC_SectionSKYNNC ${LANG_SPANISH} "El CRJ-200 de Project OpenSky con el nuevo esquema de Delta Connection SkyWest (2003)."
LangString DESC_SectionSKYSS ${LANG_SPANISH} "El CRJ-200 de Project OpenSky con el esquema de Delta Connection SkyWest Soaring Spirit."
LangString DESC_SectionAF ${LANG_SPANISH} "El CRJ-200 de Project OpenSky con el esquema de Air France Regional (British European)."
LangString DESC_SectionNWA ${LANG_SPANISH} "El CRJ-200 de Project OpenSky con el esquema de Northwest JetLink."
LangString DESC_SectionNWA89 ${LANG_SPANISH} "El CRJ-200 de Project OpenSky con el esquema de Northwest JetLink (1989)."

LangString DESC_Section7ASANNC ${LANG_SPANISH} "El CRJ-700 de Premier Aircraft Design con el nuevo esquema de Delta Connection Atlantic Southeast (2003)."
LangString DESC_Section7COMNNC ${LANG_SPANISH} "El CRJ-700 de Premier Aircraft Design con el nuevo esquema de Delta Connection ComAir (2003)."
LangString DESC_Section7AF ${LANG_SPANISH} "El CRJ-700 de Premier Aircraft Design con el esquema de Air France (British European)."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_SPANISH} "El panel de CRJ v3 de Leon Seale para Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_SPANISH} "Descargue un paquete de sonidos del CRJ desde el sitio de ${AIRLINE}."
LangString DESC_SectionM ${LANG_SPANISH} "Descargue el manual operativo oficial del CRJ de ${AIRLINE}."
LangString DESC_SectionOEMM ${LANG_SPANISH} "El manual de Project OpenSky para sus CRJ-200."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_SPANISH} "Utilizando el panel de Bombardier CRJ de Leon Seale para $ACMODEL..."
LangString UseSound ${LANG_SPANISH} "Utilizando el paquete de sonidos del Bombardier CRJ para $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_SPANISH} "Remover el panel del Bombardier CRJ."
LangString DESC_UISound ${LANG_SPANISH} "Remover el paquete de sonidos del Bombardier CRJ."
LangString DESC_UIManual ${LANG_SPANISH} "Remover el manual operativo del Bombardier CRJ de ${AIRLINE}."
LangString DESC_UIOEMManual ${LANG_SPANISH} "Remover el manual operativo del CRJ-200 de Project OpenSky."

LangString UIRemovePanel ${LANG_SPANISH} "Removiendo el panel de Bombardier CRJ de Leon Seale..."
LangString UIRemoveSounds ${LANG_SPANISH} "Removiendo el paquete de sonidos del Bombardier CRJ..."
LangString UIRemoveManual ${LANG_SPANISH} "Removiendo el manual operativo del Bombardier CRJ de ${AIRLINE}..."
LangString UIRemoveOEMManual ${LANG_SPANISH} "Removiendo el manual operativo del Bombardier CRJ de Project OpenSky..."
