;
; CV880lang_esp.nsh Delta Virtual Airlines CV-880 language Strings v1.11
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2005 Pablo Fraga.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines CV-880 Language Strings (Spanish) v1.11"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_SectionOC61 ${LANG_SPANISH} "El Convair CV-880 de Historical Jetliners Group con el esquema de 1961 de Delta."
LangString DESC_SectionOC63 ${LANG_SPANISH} "El Convair CV-880 de Historical Jetliners Group con el esquema de 1963 de Delta."
LangString DESC_SectionOC69 ${LANG_SPANISH} "El Convair CV-880 de Historical Jetliners Group con el esquema de 1969 de Delta."
LangString DESC_SectionAF70 ${LANG_SPANISH} "El Convair CV-990 de Historical Jetliners Group con el esquema de 1970 de Air France."
LangString DESC_SectionAS ${LANG_SPANISH} "El Convair CV-990 de Historical Jetliners Group con el esquema de 1970 de Alaska Airlines."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_SPANISH} "EL panel de Convair CV-880/990 de Historical Jetliners Group para Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_SPANISH} "Descargar el paquete de sonidos del CV-880/990 de Aaron Swindle del sitio de ${AIRLINE} o de uno de sus sitios alternativos."
LangString DESC_SectionM ${LANG_SPANISH} "Descargar el manual operativo oficial del Convair CV-880 de ${AIRLINE}."
LangString DESC_SectionOEMM ${LANG_SPANISH} "El manual del panel del Convair CV-880/990 de Historical Jetliners Group."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_SPANISH} "Utilizando el panel de Convair CV-880/990 de Historical Jetliners Group..."
LangString UseSound ${LANG_SPANISH} "Utilizando el paquete de sonidos de Convair CV-880/990 de Aaron Swindle..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_SPANISH} "Remover el panel de Convair CV-880/990."
LangString DESC_UISound ${LANG_SPANISH} "Remover el paquete de sonidos del Convair CV-880/990."
LangString DESC_UIManual ${LANG_SPANISH} "Remover el manual operativo de ${AIRLINE} del Convair CV-880."
LangString DESC_UIOEMManual ${LANG_SPANISH} "Remover el manual operativo del panel de CV-880/990 de Historical Jetliners Group."

LangString UIRegisterPanel ${LANG_SPANISH} "Borrando informacin en el registro del panel de Convair CV-880/990 de $ACMODEL de HJG..."
LangString UIRegisterSound ${LANG_SPANISH} "Borrando informacin en el registro del sonidos de Boeing 727 de $ACMODEL..."
LangString UIRemovePanel ${LANG_SPANISH} "Removiendo el panel de Convair CV-880/990..."
LangString UIRemoveSounds ${LANG_SPANISH} "Removiendo el paquete de sonidos del Convair CV-880/990..."
LangString UIRemoveManual ${LANG_SPANISH} "Removiendo el manual operativo de ${AIRLINE} del Convair CV-880..."
LangString UIRemoveOEMManual ${LANG_SPANISH} "Removiendo el manual operativo del panel de CV-880/990 de Historical Jetliners Group..."
