; Delta Virtual Airlines NSIS Language Strings 1.07
; Created by Pablo Fraga and Ariel Griotti
; Copyright (C) 2003, 2004, 2005 Delta Virtual Airlines. All Rights Reserved.

!echo "DVA NSIS Language Strings (Spanish) v1.07"

; ---------------------------------------------------------------------------- Software license

LicenseLangString InstallerLicense ${LANG_SPANISH} "..\${ACODE}_License_Esp.rtf"

; ---------------------------------------------------------------------------- Install/Uninstall failure

LangString InstFail ${LANG_SPANISH} "No se pudo instalar la Flota de Aeronaves de ${ACODE}."
LangString UninstFail ${LANG_SPANISH} "No se pudo remover la Flota de Aeronaves de ${ACODE} ."

; ---------------------------------------------------------------------------- Process check messages

LangString InitFSRunning ${LANG_SPANISH} "Microsoft Flight Simulator est actualmente en uso."
LangString InitInstRunning ${LANG_SPANISH} "El instalador del ${AIRCRAFT_NAME} est actualmente en uso."
LangString InitUninstRunning ${LANG_SPANISH} "El desinstalador del ${AIRCRAFT_NAME} est actualmente en uso."
LangString InitUninstWarning ${LANG_SPANISH} "Este desinstalador debe ser ejecutado desde el menu Agregar/Quitar Programas del Panel de Control."

; ---------------------------------------------------------------------------- Welcome page

LangString Caption ${LANG_SPANISH} "Programa de instalacin de la Flota de ${ACODE}"
LangString WelcomeTitle ${LANG_SPANISH} "Programa de instalacin de la Flota de ${AIRLINE}"
LangString WelcomeText ${LANG_SPANISH} "Este programa lo guiar durante la instalacin de la  Flota de Aeronaves de ${PRODUCT_NAME}.\r\n\r\nPresione Siguiente para continuar."

; ---------------------------------------------------------------------------- Finish Page

LangString FinishTitle ${LANG_SPANISH} "La instalacin de la Flota de Aeronaves de ${ACODE}\r\n ha finalizado"
LangString FinishText ${LANG_SPANISH} "La Flota de Aeronaves de ${PRODUCT_NAME} ha sido instalada exitosamente en su computadora y estar disponible la prxima vez que utilice Microsoft Flight Simulator.\r\n\r\nPresione en Terminar para cerrar el programa de instalacin."

; ---------------------------------------------------------------------------- Module Names

LangString SSAircraft ${LANG_SPANISH} "Aeronaves"
LangString SSPanels ${LANG_SPANISH} "Paneles"
LangString SSModules ${LANG_SPANISH} "Modulos"
LangString SSSounds ${LANG_SPANISH} "Sonidos"
LangString SSDocs ${LANG_SPANISH} "Documentacion"

; ---------------------------------------------------------------------------- Uninstall status messages

LangString UpdateAPMenu ${LANG_SPANISH} "Actualizando el registro de windows Agregar o Quitar Programas..."
LangString WritingUI ${LANG_SPANISH} "Creando programa de desinstalacin..."
LangString WrittenUI ${LANG_SPANISH} "Programa de instalacin instalado en disco."
LangString RemoveUI ${LANG_SPANISH} "Removiendo Desinstalador..."
LangString UIRegComments ${LANG_SPANISH} "${PRODUCT_NAME} por Microsoft Flight Simulator $FSVERSION"
!ifndef NO_TEXTURE
LangString UIPartial ${LANG_SPANISH} "Desinstalacin parcial del $ACMODEL completa."
LangString UIUpdateCFG ${LANG_SPANISH} "Actualizando configuracin del avin $ACMODEL..."
LangString UIRemoveAC ${LANG_SPANISH} "Removiendo $ACMODEL..."
!endif

; ---------------------------------------------------------------------------- Registry cleaning messages

LangString CheckRegAC ${LANG_SPANISH} "Chequeando entradas de registros de aviones de FS$FSVERSION..."
LangString CleanRegAC ${LANG_SPANISH} "Removiendo entradas de registros vacas de aviones de FS$FSVERSION..."
LangString CheckRegPNL ${LANG_SPANISH} "Chequeando entradas de registros de paneles de FS$FSVERSION..."
LangString CleanRegPNL ${LANG_SPANISH} "Removiendo entradas de registros vacas de paneles de FS$FSVERSION..."
LangString CheckRegSND ${LANG_SPANISH} "Chequeando entradas de registros de sonidos de FS$FSVERSION..."
LangString CleanRegSND ${LANG_SPANISH} "Removiendo entradas de registros vacas de sonidos de FS$FSVERSION..."
LangString CheckRegDOC ${LANG_SPANISH} "Comprobando el Cdigo de registro de la Documentacin..."
LangString CleanRegDOC ${LANG_SPANISH} "Removiendo el cdigo de registro vaco de la Documentacin..."

; ---------------------------------------------------------------------------- Flight Simulator version dialog

LangString FSInfoTitle ${LANG_SPANISH} "Seleccione su versin de Microsoft Flight Simulator"
LangString FSInfoHeader ${LANG_SPANISH} "Seleccione la versin de Flight Simulator en la cual quiere instalar la Flota."
LangString FSInfoNoFS2004 ${LANG_SPANISH} "Microsoft Flight Simulator 2004 no fue detectado en su sistema."
LangString FSInfoNoFS2002 ${LANG_SPANISH} "Microsoft Flight Simulator 2002 no fue detectado en su sistema."
LangString FSInfo2004X ${LANG_SPANISH} "Esta Flota de ${AIRLINE} no es compatible con Microsoft Flight Simulator 2004."
LangString FSInfo2002X ${LANG_SPANISH} "Esta Flota de ${AIRLINE} no es compatible con Microsoft Flight Simulator 2002."
LangString FSInfoNoFS ${LANG_SPANISH} "No se detectaron versiones compatibles de Microsoft Flight Simulator en el sistema."
LangString FSInfoDesc ${LANG_SPANISH} "Se han detectado mltiples versiones de Microsoft Flight Simulator en su sistema. Por favor seleccione la versin de Flight Simulator en la cual desea instalar los contenidos de la Flota de Aeronaves de ${AIRLINE}."
LangString FS2004Label ${LANG_SPANISH} "Microsoft Flight Simulator 2004 ha sido detectado en la siguiente direccin:"
LangString FS2002Label ${LANG_SPANISH} "Microsoft Flight Simulator 2002 ha sido detectado en la siguiente direccin:"
LangString FS2004RLabel ${LANG_SPANISH} "Instale para utilizar con Microsoft Flight Simulator 2004"
LangString FS2002RLabel ${LANG_SPANISH} "Instale para utilizar con Microsoft Flight Simulator 2002"
LangString FSInfoValidate ${LANG_SPANISH} "Por favor seleccione la version de instalacin de Microsoft Flight Simulator a emplear."

; ---------------------------------------------------------------------------- Installer version check dialogs

LangString DVAInfoUpdateFound ${LANG_SPANISH} "Esta es la version ${AIRCRAFT_MAJOR}.${AIRCRAFT_MINOR}${AIRCRAFT_SUBMINOR} del instalador del ${AIRCRAFT_TYPE}. Una nueva version ($3.$2) est disponible. Desea continuar?"
; LangString DVAInfoUpdateDLError ${LANG_SPANISH} "No se puede descargar la actualizacin para el instalador ($3.$2). Desea continuar?"

; ---------------------------------------------------------------------------- DVA/AFV Pilot information dialog

LangString DVAInfoTitle ${LANG_SPANISH} "Informacin para el piloto de ${AIRLINE}"
LangString DVAInfoHeader ${LANG_SPANISH} "Por favor provea un poco de informacin sobre usted y su sistema."
LangString DVAInfoNameLabel ${LANG_SPANISH} "Nombre"
LangString DVAInfoIDLabel ${LANG_SPANISH} "ID piloto"
LangString DVAInfoNameValidate ${LANG_SPANISH} "Por favor provea su nombre."
LangString DVAINfoIDValidate ${LANG_SPANISH} "Por favor provea su ID de piloto de ${AIRLINE}."
LangString DVAInfoMirrorText ${LANG_SPANISH} "Seleccione una direccin alternativa de la lista para bajar los archivos. (Si tiene conexin de alta velocidad, estas direcciones sern MUCHO ms rapidas al momento de la descarga.)"
LangString DVAInfoMirrorLabel ${LANG_SPANISH} "Direccin de descarga"
LangString DVAInfoSysInfoLabel ${LANG_SPANISH} "Para poder satisfacer mejor sus necesidades, necesitamos recolectar informacin ANONIMA sobre su hardware y software. Respetamos su privacidad - esta informacin NUNCA estar asociada con su nombre o ID de piloto."
LangString DVAInfoSystemInfo ${LANG_SPANISH} "Informacin de su Sistema"
LangString DVAInfoOSLabel ${LANG_SPANISH} "Info OS"
LangString DVAInfoDXLabel ${LANG_SPANISH} "Info DirectX"
LangString DVAInfoGPULabel ${LANG_SPANISH} "Info GPU"
LangString DVAInfoRAMLabel ${LANG_SPANISH} "Tamao RAM"
LangString DVAInfoCPULabel ${LANG_SPANISH} "Info CPU"
LangString DVAInfoNoSubmitLabel ${LANG_SPANISH} "NO enviar la informacin de mi sistema a ${AIRLINE}"
LangString DVAInfoNewPilot ${LANG_SPANISH} "Soy un piloto nuevo"
LangString DVAInfoSaveDL ${LANG_SPANISH} "Guardar los archivos descargados"

LangString DVAInfoSubmitError ${LANG_SPANISH} "Error al enviar informacin - "
LangString DVAInfoNoMirrorError ${LANG_SPANISH} "No se puede descargar de la direccin alternativa. Utilizando direccin de descarga por defecto."

; ---------------------------------------------------------------------------- Concorde gauge messages

LangString CONCGAUCopy ${LANG_SPANISH} "Copiando instrumentos Concorde desde Microsoft Flight Simulator 2000..."
LangString DESC_SectionCONCCOPY ${LANG_SPANISH} "Copiando instrumentos Concorde desde la carpeta existente de Microsoft Flight Simulator 2000."
LangString DESC_SectionCONCDL ${LANG_SPANISH} "Descarga instrumentos para el Concorde desde el sitio de ${AIRLINE} o alguno de sus sitios soporte."
LangString CONCGAUDLError ${LANG_SPANISH} "Se abort la descarga de instrumentos del Concorde."
LangString CONCGAUXTError ${LANG_SPANISH} "No se pudieron extraer los instrumentos del Concorde."
LangString SoundDLAbort ${LANG_SPANISH} "Descarga de los sondidos del $R2 abortada."
LangString SoundDLError ${LANG_SPANISH} "Error en la descarga de los sonidos del $R2"
LangString SoundXTError ${LANG_SPANISH} "No se pueden extraer los sonidos de $R2."

; ----------------------------------------------------------------------------- Common install section messages

LangString DESC_WWW ${LANG_SPANISH} "Agregue el sitio de ${AIRLINE} a sus sitios favoritos del Internet Explorer."
LangString DESC_AUTOSAVE ${LANG_SPANISH} "Utilidad AUTOSAVE de Peter Dowson para salvar el vuelo automaticamente."
LangString DESC_SectionND ${LANG_SPANISH} "Base de datos Navigation Data 1.3 por Tony DAmbrosio para Microsft Flight Simulator."
LangString DESC_GPSEXPORT ${LANG_SPANISH} "Mdulo para exportacin de datos del API GPS para Microsoft Flight Simulator 2002."
LangString DESC_FSSOUND ${LANG_SPANISH} "Utilidad DLL FSSound 1.5.0 para Microsoft Flight Simulator 2000/2002/2004."
LangString DESC_SIG ${LANG_SPANISH} "Indicador de Servinfo 2.02 para Microsoft Flight Simulator 2002/2004, por Michael Frantzeskakis."
LangString DESC_NAT ${LANG_SPANISH} "Puntos de notificacin y rutas de las Rutas del Atlntico Norte (NAT) para Microsoft Flight Simulator 2004."
LangString DESC_AIBRIDGE ${LANG_SPANISH} "AIBRIDGE, una utilidad de Jos Oliveira para conectar el Squawkbox e instrumentos TCAS."
LangString DESC_TCAS ${LANG_SPANISH} "Utilidad TCAS-II v7.0 de Lee Hetherington."

; ----------------------------------------------------------------------------- FSUIPC messages

LangString DESC_FSUIPC2 ${LANG_SPANISH} "Utilidad DLL FSUIPC v${FSUIPC2_VERSION} por Peter Downson para Microsoft Flight Simulator 2002."
LangString DESC_FSUIPC3 ${LANG_SPANISH} "Utilidad DLL FSUIPC v${FSUIPC3_VERSION} por Peter Downson para Microsoft Flight Simulator 98/2000/2002/2004."
LangString FSUIPCDetect ${LANG_SPANISH} "Mdulo FSUIPC.DLL v$1... detectado"
LangString FSUIPCRegister ${LANG_SPANISH} "Registrando $3 con FSUIPC.DLL, clave=$4"

; -----------------------------------------------------------------------------  Texture set update messages

!ifndef NO_TEXTURE
LangString TextureAdd ${LANG_SPANISH} "Agregando $9 al $ACMODEL Seccin #$5..."
LangString TextureRemove ${LANG_SPANISH} "Removiendo la seccin #$0 del $ACMODEL aircraft.cfg..."
LangString TextureCount ${LANG_SPANISH} "Han quedado remanentes $R8 $ACMODEL texturas"
!endif
